@charset "euc-kr";
/* 
------------------------------------------------------------
MGAME Web Design Team
first written: Yang Young bok 130319
updated: Jang Hyo Sun 131106 / YYB 140704
------------------------------------------------------------
*/
@import url('common.css');
/* layout */
.header,.topSection,.container,.footer{position:relative;margin:0 auto;width:980px;*zoom:1}
.header:after,.topSection:after,.container:after,.footer:after{clear:both;display:block;content:''}
.header{height:75px;z-index:10}
.container{overflow:hidden;_zoom:1}
.snb{float:left;margin:10px 0 0 0;width:230px}
.content{position:relative;float:right;width:730px}
.footer{margin-top:40px}
/* header */
.header h1{position:absolute;top:18px;left:7px}
.skipNav{position:absolute;top:0;left:0;width:100%;z-index:100}
.skipNav a{position:absolute;top:-50px;width:100%;height:30px;border:1px solid #ccc;background:#fff;text-align:center;line-height:30px}
.skipNav a:hover,.skipNav a:active,.skipNav a:focus{top:0}
.gnb{position:relative;padding:27px 0 0 160px}
.gnb li{float:left;position:relative;padding:0 1px 0 0;background:url(http://image.mgame.com/mgamezzang/contents/portal_v4/header/line_main.gif) no-repeat right 11px}
.gnb li.last{background:none}
.gnb li li{margin:0 1px;padding:0;background:none}
.gnb li a{display:block;padding:10px 7px}
.gnb li li a{padding:3px 5px}
.gnb div,.gnb ul{background:url(http://image.mgame.com/mgamezzang/contents/portal_v4/header/bg_gnb.gif) no-repeat}
.gnb div{position:absolute;top:28px;left:-7px;height:24px;padding:0 0 0 6px;display:none}
.gnb ul{position:relative;left:2px;padding:5px 0 0 0;height:19px;background-position:right 0}
.gnb .gnbPremium{width:280px}
.gnb .gnbEntertainment{width:70px}
.lnb{position:absolute;top:11px;right:0}
.lnb li{display:inline;padding:0 3px 0 7px;background:url(http://image.mgame.com/mgamezzang/contents/portal_v4/header/line_main.gif) no-repeat 0 2px}
.lnb li img{vertical-align:middle}
.lnb li.first{background:none} 
.lnb li.btn{padding:0 0 0 5px;background:none}
.fSearch{position:absolute;top:40px;right:0}
.fSearch input{float:left}
.fSearch input.text{position:relative;margin:0 -1px 0 0;width:154px;height:23px;border:1px solid #d3d3d3;color:#414141;text-indent:5px}
.fSearch input.btn{width:42px;height:25px;border:0;background:url(http://image.mgame.com/mgamezzang/contents/portal_v4/header/btn_search.gif) no-repeat;text-indent:-9999px;cursor:pointer}
.fSearch input.text{padding-top:2px\9;height:21px\9;line-height:21px}/* for ie */
/* footer */
.footer h1{position:absolute;top:66px;left:105px}
.footer .siteinfo{padding:10px 0 0 0;height:22px;border:1px solid #e9e9e9;text-align:center;overflow:hidden}
.footer .siteinfo li{display:inline;padding:0 5px 0 9px;background:url(http://image.mgame.com/mgamezzang/contents/portal_v4/header/line_main.gif) no-repeat 0 -30px}
.footer .siteinfo li.first{background:none}
.footer .society{float:right;margin:33px 46px 0 0;display:inline}
.footer .society img{margin:0 1px}
.footer address{float:left;margin:16px 0 0 257px;padding:0 0 10px 0;line-height:14px;display:inline}
.footer address p{position:relative;margin:0 0 2px 0}
.footer address p.copyright{margin:6px 0 0 0}
.footer a.corp{position:absolute;display:block;top:0;left:62px;width:64px;height:12px;overflow:hidden}
/* login */
.fLogin,.logout{float:left;padding:18px;width:190px;height:151px;border:2px solid #c6c6c6;font-size:11px;color:#717171;overflow:hidden;white-space:nowrap}
.fLogin legend{margin:0 0 10px 0;*margin-left:-7px;width:100%;height:16px;border-bottom:1px solid #e3e3e3}
.fLogin div.input{width:190px;height:53px;overflow:hidden}
.fLogin input.text{float:left;margin:0 0 3px 0;width:123px;height:17px;border:1px solid #cecece;background:#eeeeee url(http://image.mgame.com/mgamezzang/contents/portal_v4/login/bg_login.gif) no-repeat 0 -500px;color:#6b6b6b;text-indent:5px}
.fLogin input.text{padding-top:4px\9;height:13px\9;line-height:12px}/* for ie */
.fLogin input.id{background-position:5px 6px}
.fLogin input.pw{background-position:5px -16px}
.fLogin input.btn{float:right;margin:-22px 0 0 0;width:60px;height:43px;border:0;background:url(http://image.mgame.com/mgamezzang/contents/portal_v4/btn_login.gif) no-repeat;text-indent:-9999px;cursor:pointer}
.fLogin input.check{margin:-3px 5px 0 4px}
.fLogin .key{clear:both;padding:2px 0 0 0;height:20px;letter-spacing:-1px;word-spacing:30px}
.fLogin .key label{word-spacing:0}
.fLogin .otp{margin:0 0 13px 0;word-spacing:2px;overflow:hidden;_zoom:1}
.fLogin .otp a{display:inline-block;word-spacing:0;padding:7px 0 0 0;width:92px;height:16px;background:url(http://image.mgame.com/mgamezzang/contents/portal_v4/login/bg_login.gif) no-repeat 0 -50px;text-align:center;color:#6b6b6b;text-decoration:none;line-height:12px}
.fLogin .member{word-spacing:10px}
.fLogin .member a{margin:0 0 0 5px;padding:0 0 0 6px;background:url(http://image.mgame.com/mgamezzang/contents/portal_v4/bullet.gif) no-repeat 0 2px;color:#636363;letter-spacing:-1px;word-spacing:0}
.fLogin .member strong{color:#444444}
.logout{padding:13px;width:200px;height:161px}
.logout p.user{height:30px;font-size:12px;color:#333333;text-align:right;overflow:hidden;_zoom:1}
.logout .avatar{float:left;margin:0 10px 10px 0;width:81px;height:96px;border:1px solid #e3e3e3;overflow:hidden}
.logout p.btn{float:right;margin:0 0 9px 0}
.logout p.btn a{display:block;padding:4px 0 0 0;width:107px;height:18px;background:url(http://image.mgame.com/mgamezzang/contents/portal_v4/login/bg_login.gif) no-repeat 0 -140px;color:#fff;font-weight:bold;text-decoration:none;text-align:center;letter-spacing:-1px}
.logout ul{float:left;margin:0 0 10px 0;width:107px}
.logout li{color:#ec5d00}
.logout li a{color:#ec5d00 !important;text-decoration:none !important}
.logout li.letter{float:left;margin:0 0 3px 0;width:56px}
.logout li.mcash{clear:both;padding:5px 0 0 0;width:100%;background:url(http://image.mgame.com/mgamezzang/contents/portal_v4/login/line_dot.gif) repeat-x}
.logout li span.title{letter-spacing:-1px;color:#676767}
.logout p.charge{clear:both}
.logout p.charge a{display:block;padding:7px 0 0 0;height:16px;background:url(http://image.mgame.com/mgamezzang/contents/portal_v4/login/bg_login.gif) no-repeat 0 -170px;text-align:center;line-height:12px;color:#494949;text-decoration:none;text-indent:-1px}
.logout p.charge a strong{padding:0 0 0 16px;background:url(http://image.mgame.com/mgamezzang/contents/portal_v4/bullet.gif) no-repeat 0 -50px}
.logout p.charge a strong span{padding:0 15px 0 0;background:url(http://image.mgame.com/mgamezzang/contents/portal_v4/bullet.gif) no-repeat right 2px}
.logout span.user{float:left;padding:4px 0 0 0}
.logout span.button,.logout span.button a{display:inline-block;background:url(http://image.mgame.com/mgamezzang/contents/portal_v4/login/bg_login.gif) no-repeat;font-size:11px;line-height:13px;color:#7d7d7d;text-decoration:none;text-align:center;letter-spacing:-1px;vertical-align:top}
.logout span.button{padding:0 0 0 2px}
.logout span.button a{padding:5px 5px 0 3px;height:15px}
.logout p.user span.button{margin:0 0 0 -1px;background-position:0 -110px}
.logout p.user span.button a{background-position:right -110px}
.logout li.mcash span.mcash{display:block}
.logout li.mcash span.button{margin:7px -1px 0 0;background-position:0 -80px}
.logout li.mcash span.button a{padding:5px 13px 0 12px;*padding-left:11px;background-position:right -80px;color:#7d7d7d !important}
/* issue */
.issue{position:relative;float:right;width:722px;height:183px;border:4px solid #000;background:#000;overflow:hidden}
.issue a{color:#a4a4a4;text-decoration:none}
.issue .list{margin:18px 0 0 543px}
.issue .view{position:absolute;top:0;left:0}
.issue .text{position:relative;display:block;padding:10px 16px;width:147px;height:29px;z-index:10}
.issue .text span{display:block;font-weight:bold;color:#fff}
.issue .on .view{z-index:1}
.issue .on .text{padding:8px 14px;border:2px solid #f36f0d;color:#fff}
.issue .on .text span{color:#f36f0d}
.issue .etc{display:none}
.issue .btn{position:absolute;width:179px;height:183px;top:0;right:0;background:url(http://image.mgame.com/mgamezzang/contents/portal_v4/banner/bg_issue.png) no-repeat 0 18px;z-index:5}
.issue .btn .prev{position:absolute;top:0;left:0}
.issue .btn .next{position:absolute;bottom:0;left:0}
.issue .btn .stop,.issue .btn .play{position:absolute;top:165px;left:-26px}
.issue .btn .stop {z-index:6}
/* content */
.container .more{position:absolute;top:14px;right:14px}
.container .more a{font-size:11px;line-height:13px;color:#6d6d6d;text-decoration:none}
.box,.mclean,.community,.entertainment{position:relative;margin:0 0 10px 0;overflow:hidden}
.box h1,.community h1,.entertainment h1{margin:0 0 10px 0;height:19px;border-bottom:1px solid #d0d0d0}
.box{padding:11px 14px 4px 14px;border:1px solid #c6c6c6}
.boxGray{padding:16px 14px 8px 14px;border-color:#dfdfdf;background:#f5f6f6}
.box ul{margin:0 2px}
.box li{margin:0 0 6px 0;padding:0 0 0 8px;background:url(http://image.mgame.com/mgamezzang/contents/portal_v4/bullet.gif) no-repeat 0 -25px;line-height:15px;overflow:hidden;_zoom:1}
.snbBanner{margin:0 0 10px 0;height:204px;border:1px solid #bdbdbd}
.community{float:left;width:470px}
.entertainment{float:right;width:235px}
.community ul{margin:0 0 0 -14px;overflow:hidden;_zoom:1}
.community li{float:left;margin:0 0 0 14px;width:147px;text-align:center;display:inline}
.community li img{display:block;margin:0 0 7px 0;width:145px;height:102px;border:1px solid #e3e3e3}
.community li strong{display:block;margin:0 0 3px 0;color:#303030}
.community a,.entertainment a{color:#747474}
.entertainment li{margin:0 0 4px 3px;padding:0 0 0 8px;background:url(http://image.mgame.com/mgamezzang/contents/portal_v4/bullet.gif) no-repeat 0 -24px;overflow:hidden;_zoom:1}
.entertainment li strong{color:#303030}
.entertainment li.image{margin:0 0 10px 0;padding:0;background:none;line-height:17px}
.entertainment li.image img{float:left;margin:0 11px 0 0;width:94px;height:78px;border:1px solid #e3e3e3}
.entertainment li.image strong{display:block;line-height:26px}
.inside{position:relative;width:730px;height:230px;overflow:hidden}
.inside h2{float:left;_float:none;margin:0 -1px 0 0;display:inline;cursor:pointer}
.inside h2.first{margin:0}
.inside .view{position:absolute;top:41px;left:0;width:728px;height:172px;border:solid #d3d2be;border-width:0 1px 1px 1px;background:#fff;overflow:hidden;display:none}
.inside .btn{position:absolute;top:17px;right:16px;width:206px;word-spacing:-2px}
.inside .btn div{margin:0 0 2px 0}
/* matrix */
.matrix{position:relative;margin:0 0 10px 0;border-top:2px solid #64a8ac;background:#f4f4f4;line-height:14px}
.matrix .line{border:solid #d0d0d0;border-width:0 1px 1px 1px;overflow:hidden;_zoom:1}
.game{margin:0 0 0 -2px;overflow:hidden;_zoom:1}
.game h3{background:url(http://image.mgame.com/mgamezzang/contents/portal_v4/matrix/bg_matrix.gif) repeat-x;text-align:center}
.game span{display:block;padding:11px 0 0 0;height:25px;background:url(http://image.mgame.com/mgamezzang/contents/portal_v4/matrix/line_matrix.gif) repeat-y;overflow:hidden}
.game ul{float:left;padding:7px 0 0 0;height:240px;background:url(http://image.mgame.com/mgamezzang/contents/portal_v4/matrix/line_matrix.gif) repeat-y}
.game li{float:left;width:91px}
.game li li{float:none;background:none}
.game li li a{display:block;margin:0 2px 0 1px;padding:5px 0 5px 5px;letter-spacing:-1px;*zoom:1}
.game li li a.etc{letter-spacing:-0.21em}
.game li.column2{width:183px}
.game li.column3{width:274px}
.game li strong{font-weight:normal}
.game li strong.stress1{color:#d42516}
.game li strong.stress2{color:#c501c6}
.game li strong.stress3{color:#8543fc}
.matrix19 .game li{width:121px}
.matrix19 .game li.column2{width:244px}
.matrix19 .game li.column3{width:365px} 
.matrix19 .under19{display:none}
.matrix .bottom{position:relative;padding:0 14px 0 13px;height:38px;overflow:hidden;_zoom:1}
.matrix .bottom .all{position:absolute;top:11px;left:10px}
.fGame{float:right;margin:6px 0 0 0;*margin-top:8px;overflow:hidden}
.fGame input{float:left}
.fGame input.text{margin:0 -2px 0 0;padding:0 0 0 6px;width:127px;height:21px;border:2px solid #63aaa4;font-size:11px;color:#6f6f6f}
.fGame input.text{padding-top:4px\9;height:17px\9;line-height:14px}/* for ie */
.fGame input.btn{width:40px;height:25px;border:0;background:url(http://image.mgame.com/mgamezzang/contents/portal_v4/matrix/btn_go.gif) no-repeat;text-indent:-9999px;cursor:pointer}
/* all game */
.allGame{position:absolute;top:10px;left:0;width:730px;height:548px;border-bottom:2px solid #64a8ac;background:#f4f4f4;z-index:100;overflow:hidden;display:none}
.allGame .tabMenu{background:url(http://image.mgame.com/mgamezzang/contents/portal_v4/matrix/bg_matrix_all.gif) no-repeat;overflow:hidden;_zoom:1}
.allGame .tabMenu li{float:left}
.allGame .tabMenu a{display:block;padding:10px 0 0 0;width:183px;height:23px;background:url(http://image.mgame.com/mgamezzang/contents/portal_v4/matrix/bg_matrix_all.gif) no-repeat -183px -40px;font-weight:bold;color:#fff;text-align:center;text-decoration:none}
.allGame .tabMenu a.on{background-position:0 -40px}
.allGame .close{position:absolute;top:6px;right:8px}
.allGame .close a{display:block;padding:4px 0 0 0;width:40px;height:17px;background:url(http://image.mgame.com/mgamezzang/contents/portal_v4/matrix/bg_matrix_all.gif) no-repeat -60px -80px;font-size:11px;color:#fff;letter-spacing:-1px;text-decoration:none;text-align:center}
.allGame .game ul{height:242px}
.allGame .game li{width:146px}
.allGame .game li li a{padding-left:15px}
.allGame .game li.column2{width:292px}
.allGame .game li.column3{width:438px}
.allGame .game li.lower{border-top:1px solid #e3e3e3}
.allGame .game li.lower.blank{height:226px;background:url(http://image.mgame.com/mgamezzang/contents/portal_v4/matrix/line_matrix.gif) repeat-y}
.allGame .game li.lower ul{height:183px}
.allGame.order .game{margin-right:-5px}
.allGame.order .game ul{height:469px}
.allGame.order .game li{width:105px}
.allGame.order .game li li a{padding-left:7px}
/* notice popup */
.popup{position:absolute;top:0;left:50%;margin:0 0 0 -255px;padding:20px;width:470px;height:560px;background:url(http://image.mgame.com/mgamezzang/contents/portal_v4/popup/bg_notice.png) no-repeat;z-index:20}
.popup h1{padding:9px 0 0 33px;height:26px;font-size:12px;line-height:18px;color:#fff}
.popup .close{position:absolute;bottom:20px;left:20px;padding:7px;width:456px;height:21px;background:url(http://image.mgame.com/mgamezzang/contents/portal_v4/popup/bg_close.gif) no-repeat;text-align:right}
.popup iframe{width:470px;height:490px}
/* notice layer */
#mainNotice{position:absolute;top:170px;left:225px;padding:20px;width:470px;height:560px;z-index:2000}
#mainNotice h2,#mainNotice iframe,#mainNotice p.bgClose{position:relative;z-index:20}
#mainNotice p.bgNotice{position:absolute;top:0;left:0;z-index:10}
#mainNotice h2{padding:9px 0 0 32px;height:26px;width:438px;background:url(http://image.mgame.com/mgamezzang/contents/portal_v1/main/bg_notice_popup_ttl.gif) no-repeat;font-size:12px;color:#fff;letter-spacing:-1px}
#mainNotice p.bgClose{padding:7px 5px;height:35px;width:460px;background:url(http://image.mgame.com/mgamezzang/contents/portal_v1/main/bg_notice_popup_close.gif) no-repeat;text-align:right}
/* game direct go */
.mainDirect_result{position:absolute;padding:0px;border:1px solid #aaa;background-color:white;overflow:hidden;z-index:99999;text-align:left;display:block}
.mainDirect_result ul{width:100%;list-style-position:outside;list-style: none;padding:0;margin:0}
.mainDirect_result li{margin:0px;padding: 2px 5px;cursor:pointer;font:menu;font-size:12px;line-height:16px;overflow:hidden}
.mainDirect_result li.serviceFrist {text-align:right;color:#aaa;border-top:1px solid #ccc}
.mainDirect_result li.service {text-align:right;color:#aaa}
.mainDirect_result li span.serviceTxt {color:#413935;float:left}
.mainDirect_on { background-color:#eee !important}
/* Error msg layer */
#msgLayerDivBg{filter:alpha(opacity:20);-moz-opacity:0.2;opacity:0.2;z-index:1000;background-color:#000;position:absolute;visibility:hidden;left:0px;top:0px;width:100%;height:100%}
#msgLayerDiv{z-index:1100;background-color:transparent;position:absolute;visibility:hidden}
/* common layer popup */
#divPopup{position:relative;margin:0 auto;z-index:110}
#Popup2008{position:absolute;width:100%;z-index:990;background:#000;border:2px solid #353535;padding:4px;color:#fff;font:12px dotum}
#Popup2008 p{margin:0;padding:0}
#Popup2008 p img{border:0}
#Popup2008 p.go_event{text-align:center;padding:10px 0}
#Popup2008 fieldset{overflow:hidden;width:100%;height:16px;padding:7px 0 0 0;border:0}
#Popup2008 fieldset input{float:left;width:13px;height:13px;margin:0;vertical-align:middle}
#Popup2008 fieldset label{float:left;margin-left:5px}
#Popup2008 fieldset .btn_close{float:right;width:auto;height:auto}
/* swf fx banner */
.fxBanner{position:relative;margin:0 auto;width:980px;z-index:100}
.fx_banner{position:absolute;top:0px;left:250px;display:none}
.fx_banner_reminder{position:absolute;top:0px;right:-95px;display:none}
.right_banner{position:relative;margin:0 auto;width:980px;z-index:100}
.right_banner div {position:absolute;top:0px;right:-105px}
/* last login info 2013-03-22 */
#popFinalLogin{position:absolute;display:none;width:450px;color:#767676;z-index:99;top:0px;left:97px;background-color:#fff}
#popFinalLogin .content{position:relative;padding:23px 28px 30px;width:390px;font-size:11px;border:2px solid #f16312}
#popFinalLogin .content h3{padding:0 0 0 17px;background:url(http://image.mgame.com/mgamezzang/contents/portal_v3/popup/bul_arrow.gif) left 1px no-repeat;font-size:12px;color:#555555}
#popFinalLogin div.box{border:1px solid #e4e4e4;background:#f8f8f8}
#popFinalLogin .box.finalLogin{margin:10px 0 0 0;padding:20px 0;text-align:center}
#popFinalLogin .box.finalLogin a{margin:0 4px}
#popFinalLogin .commonTable{margin:0 0 5px 0;width:100%;border-top:1px solid #e3e3e3;border-collapse:collapse}
#popFinalLogin .commonTable th,.commonTable td{padding:10px 5px 5px;border-bottom:1px solid #e3e3e3;color:#555555;text-align:center}
#popFinalLogin .commonTable th{background:#f1f1f1 url(http://image.mgame.com/mgamezzang/contents/portal_v3/popup/line_table.gif) left center no-repeat}
#popFinalLogin .commonTable th.first{background-image:none}
#popFinalLogin .btnTable{margin:0 0 20px 0;text-align:right}
#popFinalLogin .footer{clear:both;margin:0;padding:7px 17px 3px 0;width:433px;height:18px;background:#3f3f3f;text-align:right}
#popFinalLogin .footer a,#popFinalLogin .footer a:hover{font:bold 11px dotum;letter-spacing:-1px;text-decoration:none;color:#c8c8c8}
#popFinalLogin .footer img{margin-top:-4px;vertical-align:middle}
/* matrix modify */
.recommend{overflow:hidden;_zoom:1}
.recommend h2{float:left;padding:10px 0 0 0}
.recommend li{display:inline;margin:0 -4px 0 0}
.btnAll{position:absolute;bottom:0;right:0}
.mobile{position:relative;margin:10px 0;border:1px solid #e0e0e0;background:#f4f4f4;overflow:hidden;_zoom:1}
.mobile h2,.mobile li{float:left}
.mobile h2{margin:0 9px 0 0}
.mobile li{position:relative;margin:3px 0 0 0;padding:9px 0 0 0;width:70px;text-align:center}
.mobile li img{display:block;margin:0 auto 1px auto;padding:0 0 6px 0;background:url(http://image.mgame.com/mgamezzang/contents/portal_v4/matrix/bg_mobile.png) no-repeat center bottom}
.mobile a{font-size:11px;color:#414141;letter-spacing:-1px}
.mobile a span{letter-spacing:0}
.mobile .btn{position:absolute;top:37px;right:6px} 
.mobile .new{position:absolute;top:0;left:-6px;margin:0;padding:0;background:none}